* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

html,
body {
    background-color: #171717;
}

.header {
    display: flex;
    justify-content: space-between;
}

.logo {
    margin: 46px 120px;
}

.numder-section {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    color: #E4B564;
    border: 1px #E4B564 solid;
    width: 218px;
    height: 50px;
    margin: 38px 230px;
}

.text {
    color: #FFFFFF;
    margin: 80px 120px
}

.add-text {
    margin-top: 40px;
}

.box {
    height: 100vh;
    display: grid;
    gap: 15px;
    margin-top: 40px;
    grid-template-areas:
        "working working building building chanel chanel"
        "working working building building chanel chanel"
        "chamders chamders chamders well well well "
        "chamders chamders chamders well well well"
    ;
}

.center {
    height: 20em;
    width: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    margin: 0 auto;
}

.working {
    text-align: center;
    color: #FFFFFF;
    background-color: #634F2C;
    grid-area: working;
}

.building {
    text-align: center;
    color: #FFFFFF;
    background-color: #B4A385;
    grid-area: building;
}

.chanel {
    text-align: center;
    color: #FFFFFF;
    background-color: #E4B564;
    grid-area: chanel;
}

.chamders {
    text-align: center;
    color: #FFFFFF;
    background-color: #635A4A;
    grid-area: chamders;
}

.well {
    text-align: center;
    color: #FFFFFF;
    background-color: #B08C4D;
    grid-area: well;
}

.park-section {
    margin: 50px 120px;
    display: grid;
    gap: 15px;
    padding: 10px;
    grid-template-columns: repeat(3, 390px);
    grid-template-rows: repeat(6, 140px);
}

.weight {
    font-weight: 700px;
}

.grid-item {
    text-align: center;
    padding: 20px;
    font-size: 30px;
}

.item-1 {
    color: #FFFFFF;
    background-color: #0E0E0E;
    text-align: start;
    grid-column: 1;
    grid-row: 1/3;
}

.item-2 {
    color: #FFFFFF;
    background-color: #1F1F1F;
    text-align: start;
    grid-column: 2;
    grid-row: 1/4;
}

.item-3 {
    color: #FFFFFF;
    background-color: #1F1F1F;
    text-align: start;
    grid-column: 3;
    grid-row: 1/3;
}

.item-4 {
    color: #FFFFFF;
    background-color: #1F1F1F;
    text-align: start;
    grid-column: 1;
    grid-row: 3/6;
}

.item-5 {
    color: #000000;
    background-color: #E4B564;
    text-align: start;
    grid-column: 2;
    grid-row: 4/6;

}

.item-6 {
    color: #FFFFFF;
    background-color: #1F1F1F;
    text-align: start;
    grid-column: 3;
    grid-row: 3/5;
}

.item-7 {
    color: #FFFFFF;
    background-color: #0E0E0E;
    text-align: start;
    grid-column: 3;
    grid-row: 5/6;
}

.project-section {
    background-color: #0E0E0E;
}

.container {
    margin: 50px 120px 240px 120px;
    display: grid;
    grid-template-columns: repeat(3, 390px);
    grid-template-rows: repeat(3, 390px);
}

.container-1 {
    background-color: #634F2C;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-2 {
    background-color: #E8D2ABC2;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container-3 {
    background-color: #E4B564;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-4 {
    background-color: #635A4A;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-5 {
    background-color: #B08C4D;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-6 {
    background-color: #634F2C;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text-decoration {
    width: 140px;
    font-weight: 700;
}

span {
    font-weight: 400;
}